apiVersion: v1
kind: Service
metadata:
  name: elasticsearch-service
  namespace: elastic-system
spec:
  selector:
    network: elastic
    type: database
    app: elastic
  ports:
    - protocol: TCP
      port: 9200
      targetPort: 9200